using UnityEngine;
using System.Collections;

public class CreditsScreenScript : MonoBehaviour 
{
	void OnGUI () 
	{
		// Make the first button. If it is pressed, load the game
		if(GUI.Button(new Rect((Screen.width / 2F - 80),(Screen.height * 0.8F),160,40), "Back")) 
		{
			Application.LoadLevel("TitleScreen");
		}
	}
}
